
/* sub */
.sub_img{display:flex;align-items:start;height:107px;background:#fbfbfb url(../images/sub_img.png) no-repeat center;border-bottom:1px solid #eee;}
.sub_img .category{padding-top:20px;}
.sub_img .category li{float:left;padding-left:10px;}
.sub_img .category li:before{display:inline-block;content:'';width:6px;height:9px;background:url(../images/arrow.png) no-repeat;vertical-align:top;margin-top:6px;margin-right:10px;}
.sub_img .category li:first-child{padding-left:0;}
.sub_img .category li:first-child:before{display:none;}
.sub_img .category li.home{width:14px;height:12px;background:url(../images/home.png) no-repeat;vertical-align:top;margin-top: 4px;text-indent:-99999px;overflow:hidden;}

.sub_container:after{display:block;content:'';clear:both;}

.rule_number li{position:relative;padding:3px 0 3px 22px;}
.rule_number li:before{position:absolute;top:5px;left:0;display:block;content:'';width:16px;height:16px;background-color:#999;border-radius:100%;font-size:0.8em;color:#fff;text-align:center;}
.rule_number li:nth-child(1):before{content:'1';}
.rule_number li:nth-child(2):before{content:'2';}
.rule_number li:nth-child(3):before{content:'3';}
.rule_number li:nth-child(4):before{content:'4';}
.rule_number li:nth-child(5):before{content:'5';}
.rule_number li:nth-child(6):before{content:'6';}
.rule_number li:nth-child(7):before{content:'7';}
.rule_number li:nth-child(8):before{content:'8';}
.rule_number li:nth-child(9):before{content:'9';}
.rule_number li:nth-child(10):before{content:'10';}
.rule_number li:nth-child(11):before{content:'11';}
.rule_number li:nth-child(12):before{content:'12';}
.rule_number li:nth-child(13):before{content:'13';}
.rule_number li:nth-child(14):before{content:'14';}
.rule_number li:nth-child(15):before{content:'15';}

@media (max-width:1280px){
.sub_img{display:none;}
}